import java.io.FileWriter;

public class TestSyscall { 
	public static void main(String argv[]) { 

		System.out.println("Comprobación de que se muestra por terminal");
		try{
			FileWriter fichero = new FileWriter("./prueba");
			fichero.close();
		}catch(Exception ex){
			ex.printStackTrace();
		}
	}
}